﻿/* Imenik Help CSS */
div.helpText
{
	width:941px;
	margin:0px 15px;
	overflow:hidden;
	clear:left;
}

div.helpText h1,
div.helpText h2,
div.helpText h3,
div.helpText h4,
div.helpText h5,
div.helpText h6
{
	color:#333333;
	font-family:Georgia;
	padding:0px 0px 4px 0px;
	margin:0px 0px 5px 0px;
}

div.helpText h1,
div.helpText h2
{	border-bottom:solid 4px #cccccc;	}

div.helpText h1
{
	font-size:24px;
	line-height:28px;
	clear:left;
	display:block;
}

div.helpText h2
{
	font-size:22px;
	line-height:24px;
}

div.helpText h3
{
	text-transform:uppercase;
	font:normal 16px/18px Arial;
}

div.helpText div.cln
{
	float:none;
	clear:both;
	font-size:1px;
	padding:0px;
	margin:0px;
}

div.helpText p,
div.helpText ul,
div.helpText ul li
{	font:normal 12px/16px Arial;	}

div.helpText p
{	margin:0px 0px 20px 0px;	}


/* Screenshots */
div.helpText a.screenshot
{
	float:right;
	padding:2px;
	border:solid 1px #cccccc;
	margin:0px 10px;
}

div.helpText a.screenshot img
{
	width:400px;
	border:none;
}